Subject: [xml2rfc] Aid in specifying Updates: RFCxxx in or Replaces:RFC in XML

From: "Susan Hares" <[email-masked]>
Date: Tue, 5 Jul 2016 18:40:05 -0400

Can someone tell me what xml command generated on the title page the
following two comments: 

Updates: RFC1234 

Replaces: RFC4622

Thank you for your help, 

Sue Hares

---

From: William Atwood <[email-masked]>
Date: Tue, 5 Jul 2016 19:09:06 -0400

Sue:

The following line produces the "updates" for what became RFC 5796:

<rfc category="std" updates="4601"
docName="draft-ietf-pim-sm-linklocal-10" ipr="trust200811">

I would try adding the phrase replaces="4601" to see if it produces the
desired output.

  Bill

On 05/07/2016 6:40 PM, Susan Hares wrote:
> _______________________________________________
> xml2rfc mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/xml2rfc
> 

-- 

Dr. J.W. Atwood, Eng.             tel:   +1 (514) 848-2424 x3046
Distinguished Professor Emeritus  fax:   +1 (514) 848-2830
Department of Computer Science
   and Software Engineering
Concordia University EV 3.185     email:[email-masked]
1455 de Maisonneuve Blvd. West    http://users.encs.concordia.ca/~bill
Montreal, Quebec Canada H3G 1M8

---

From: "Susan Hares" <[email-masked]>
Date: Tue, 5 Jul 2016 19:18:23 -0400

Bill:

Thank you for your quick response. 

Sue 

-----Original Message-----
From: William Atwood [mailto:[email-masked]] 
Sent: Tuesday, July 5, 2016 7:09 PM
To: [email-masked]
Cc: Susan Hares
Subject: Re: [xml2rfc] Aid in specifying Updates: RFCxxx in or Replaces:RFC
in XML

Sue:

  Bill

--